//Maya ASCII 2009 scene
//Name: vendineMachine.ma
//Last modified: Thu, Jun 11, 2009 11:55:09 PM
//Codeset: 1252
requires maya "2009";
requires "stereoCamera" "10.0";
currentUnit -l meter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya Unlimited 2009";
fileInfo "version" "2009";
fileInfo "cutIdentifier" "200809110030-734661";
fileInfo "osv" "Microsoft Windows XP Service Pack 3 (Build 2600)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" -5.7156063011170497 2.3375003798011154 3.7508232428129595 ;
	setAttr ".r" -type "double3" -10.538352728924835 -1136.999999999716 -1.459936984387967e-015 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999986;
	setAttr ".ncp" 0.001;
	setAttr ".fcp" 10000;
	setAttr ".fd" 0.05;
	setAttr ".coi" 7.1510091408494443;
	setAttr ".ow" 0.1;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" -3.814697265625e-006 44.151760101318359 38.633657455444336 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1.001 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 0.001;
	setAttr ".fcp" 10;
	setAttr ".fd" 0.05;
	setAttr ".coi" 1.001;
	setAttr ".ow" 0.3;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0.28576022462728645 1.4450090224873759 1.001 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 0.001;
	setAttr ".fcp" 10;
	setAttr ".fd" 0.05;
	setAttr ".coi" 1.001;
	setAttr ".ow" 4.7334680246593965;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1.001 0.94192530907127014 0.29345434185956343 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 0.001;
	setAttr ".fcp" 10;
	setAttr ".fd" 0.05;
	setAttr ".coi" 1.001;
	setAttr ".ow" 4.2733867015811802;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "VendineMachine_Mesh";
createNode mesh -n "VendineMachine_MeshShape" -p "VendineMachine_Mesh";
	addAttr -ci true -sn "mso" -ln "miShadingSamplesOverride" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "msh" -ln "miShadingSamples" -min 0 -smx 8 -at "float";
	addAttr -ci true -sn "mdo" -ln "miMaxDisplaceOverride" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "mmd" -ln "miMaxDisplace" -min 0 -smx 1 -at "float";
	setAttr -k off ".v";
	setAttr -s 6 ".iog[0].og";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".pv" -type "double2" 0.74613118171691895 0.67145460027082016 ;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 22 ".pt";
	setAttr ".pt[27]" -type "float3" 0 -4.7683715e-009 0 ;
	setAttr ".pt[29:32]" -type "float3" 0 -4.7683715e-009 0  0 -4.7683715e-009 
		0  0 0 0  0 0 0 ;
	setAttr ".pt[39]" -type "float3" 0 -4.7683715e-009 0 ;
	setAttr ".pt[53:59]" -type "float3" 0 -4.7683715e-009 0  0 -4.7683715e-009 
		0  0 -4.7683715e-009 0  0 -4.7683715e-009 0  0 -4.7683715e-009 0  0 -4.7683715e-009 
		0  0 -4.7683715e-009 0 ;
	setAttr ".pt[61]" -type "float3" 0 -4.7683715e-009 0 ;
	setAttr ".pt[91:96]" -type "float3" 0 -4.7683715e-009 0  0 -4.7683715e-009 
		0  0 -4.7683715e-009 0  0 -4.7683715e-009 0  0 0 0  0 0 0 ;
	setAttr ".pt[104:105]" -type "float3" 0 -4.7683715e-009 0  0 -4.7683715e-009 
		0 ;
	setAttr ".bw" 3;
	setAttr ".ns" 0.02;
	setAttr ".dn" yes;
createNode mesh -n "VendineMachine_MeshShape1" -p "VendineMachine_Mesh";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".pv" -type "double2" -0.84144926071166992 0.89903432130813599 ;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 343 ".uvst[0].uvsp";
	setAttr ".uvst[0].uvsp[0:249]" -type "float2" -0.47957829 0.7386657 -0.68502331 
		0.7386657 -0.5484795 0.66583681 -0.52087277 0.66583681 -0.47957841 0.66583681 -0.7975148 
		0.79764915 -0.7975148 0.7386657 -0.47957829 0.79764915 -0.68502331 0.39752501 -0.5484795 
		0.59998918 -0.5018816 0.64176971 -0.49665815 0.63960695 -0.8227545 0.72465211 -0.8227545 
		0.81166273 -0.7975148 0.39752501 -0.48583391 0.80471087 -0.79125911 0.80471087 -0.47957841 
		0.39752501 -0.47957841 0.59998918 -0.52087277 0.59998918 -0.5071044 0.63960558 -0.52087277 
		0.65312529 -0.49449396 0.63438416 -0.8227545 0.42984781 -0.8227545 0.92477429 -0.7975148 
		0.99008882 -0.832757 0.80805933 -0.832757 0.72825551 -0.76089585 0.34843159 -0.72271103 
		0.34843159 -0.47957829 0.99008882 -0.48583391 0.98302704 -0.79125911 0.98302704 -0.50187957 
		0.62699664 -0.68502331 0.23266083 -0.47957841 0.23266083 -0.50926721 0.63438213 -0.49665672 
		0.62916076 -0.96256709 0.39752501 -0.92400169 0.42984781 -0.84144926 0.45569947 -0.84144926 
		0.89903432 -0.84177464 0.8116684 -0.96256709 0.99008882 -0.92400169 0.92477429 -0.84022617 
		0.80805933 -0.84022617 0.72825551 -0.7975148 0.23266083 -0.72271103 0.31474021 -0.72300828 
		0.31474021 -0.50710297 0.62915933 -0.96256709 0.23266083 -0.90521318 0.45559826 -0.90521318 
		0.89902383 -0.76089585 0.31474021 0.21244042 0.78347307 0.28117317 0.78347307 0.28117317 
		0.87472802 0.21244042 0.87472802 0.28117317 0.92469484 0.21244042 0.92469484 0.28117317 
		0.99800807 0.21244042 0.99800807 1.4653085 0.23107831 1.4651895 0.24630308 1.2938824 
		0.2463038 1.2027514 0.24630427 1.2027071 0.23108734 1.4655027 0.25315988 1.2934124 
		0.25316 1.2029861 0.25316 1.0628744 0.23107913 1.0628921 0.24630487 1.0627706 0.25316012 
		1.2032331 0.98719579 1.2032213 0.9718765 1.4656596 0.97187811 1.4661129 0.98717964 
		1.0630813 0.98717827 1.0629272 0.97187567 1.2032213 0.96502101 1.4656594 0.96502101 
		1.0629272 0.96502066 0.326747 0.92469484 1.4496423 0.27171767 0.32422906 0.92469484 
		1.4496418 0.37966669 0.32422906 0.87472808 1.4496418 0.39035416 1.4496415 0.51282817 
		1.4496411 0.66590339 0.326747 0.99800813 1.4496412 0.71630502 0.32422906 0.99800813 
		1.4496409 0.76635998 0.326747 0.78347313 0.32422906 0.78347313 1.4496409 0.81042337 
		1.4496405 0.94661218 0.33370268 0.92469484 1.078946 0.94631803 0.33370268 0.87472802 
		1.0789454 0.51288015 0.33622059 0.87472802 1.0789454 0.39032209 0.33622059 0.92469484 
		0.33370268 0.78347307 1.0789454 0.37992477 1.0789454 0.27155495 1.0555575 0.51288283 
		1.0391634 0.51279938 1.0391636 0.39054233 1.0555578 0.39035416 1.0391631 0.96480715 
		1.0555571 0.96502101 1.0391636 0.37978998 1.0555578 0.37990284 1.0629276 0.39035416 
		1.0629275 0.51288283 1.0391636 0.25292918 1.0555578 0.25316 1.0629276 0.37990284 
		1.4730291 0.81025934 1.4894232 0.96452349 1.4730289 0.96502101 1.4730294 0.51288283 
		1.4894235 0.51288283 1.4656595 0.81025934 1.4656595 0.76642203 1.4656595 0.51288283 
		1.4730294 0.39035416 1.4894235 0.39035416 1.4656595 0.39035416 1.4730294 0.37990284 
		1.4894235 0.37990284 1.4656595 0.37990284 1.4894235 0.25316 1.4730294 0.25316 0.72780526 
		0.87872922 0.71833158 0.87248302 0.71833158 0.87872922 0.72084951 0.87872922 -0.83237368 
		0.052338287 -0.72496748 0.055772692 -0.5018822 0.64016682 -0.49779212 0.63847399 
		-0.72496736 0.14671436 -0.50597137 0.63847178 -0.72153306 0.15014884 -0.5076642 0.63438159 
		-0.72153306 0.052338287 -0.50596911 0.63029242 0.72780526 0.87248302 -0.50187898 
		0.62859964 1.0788088 0.94642544 -0.49778986 0.63029462 0.7303232 0.87248302 -0.49609715 
		0.63438475 -0.50188059 0.6343832 -0.84088737 0.16727075 -0.84088737 0.15766171 -0.85049635 
		0.04482533 -0.71301925 0.15766171 -0.71301925 0.044825412 -0.84088737 0.044825368 
		-0.71301925 0.16727075 -0.70341015 0.044825412 -0.70341027 0.15766171 -0.8289392 
		0.1467144 -0.85049635 0.15766171 -0.71301925 0.035216376 -0.83237362 0.15014881 -0.8289392 
		0.055772692 -0.84088731 0.035216287 -0.71401441 0.035216287 0.42464948 0.78347307 
		0.42796704 0.78347307 0.42796704 0.81475526 0.42464948 0.81475526 0.43068242 0.78347307 
		0.43068242 0.81475526 0.69180554 0.87248302 0.69512308 0.87248302 0.69512308 0.87839156 
		0.69180554 0.87839156 0.69512308 0.88076293 0.69180554 0.88076293 0.69783849 0.87839156 
		0.69783849 0.88076293 0.40213716 0.78347313 0.40213716 0.81892061 0.39622861 0.81683797 
		0.39622861 0.78555578 0.70838612 0.88076288 0.70506859 0.88076288 0.70506859 0.87485433 
		0.70838612 0.87485433 0.70506859 0.87248296 0.70838612 0.87248296 0.71110153 0.87248296 
		0.71110153 0.87485433 0.40949166 0.81892061 0.40949166 0.78347313 0.41540021 0.78555578 
		0.41540021 0.81683797 0.41777158 0.78555578 0.41777158 0.81683797 0.44028389 0.78347307 
		0.44028389 0.81475526 0.43791249 0.81475526 0.43791249 0.78347307 0.44738615 0.81475526 
		0.44738615 0.78347307 0.45010152 0.78347307 0.45010152 0.81475526 1.4572318 0.26307034 
		1.2930944 0.26313472 0.29447559 0.87472802 1.2032213 0.26313412 0.29447559 0.92469484 
		0.28822938 0.92469484 1.4572318 0.37964916 1.0713549 0.26282358 1.4572318 0.39035416 
		1.071355 0.37985265 0.28822938 0.87472802 0.28822938 0.99800807 1.4572319 0.51271969 
		1.071355 0.39033806 0.29447559 0.99800807 1.4572318 0.76652658 1.071355 0.51299071 
		1.4572318 0.81047654 0.28822938 0.78347307 1.0713553 0.95326358 1.4572314 0.95355654 
		0.29447559 0.78347313 1.2032213 0.95328248 0.326747 0.87472808 1.4496622 0.2717551 
		1.2930944 0.27175426 0.72084951 0.87248302 0.33622059 0.99800807 1.2032208 0.27175379 
		0.33370268 0.99800807 1.0789372 0.27175307 0.33622059 0.78347307 1.2032213 0.94642645 
		1.4493667 0.94642848 0.7303232 0.87872922;
	setAttr ".uvst[0].uvsp[250:342]" -0.94812667 0.17421561 -0.94804251 0.019272923 
		-0.940256 0.025966883 -0.940256 0.14864558 -0.87077951 0.019272923 -0.87119329 0.17421561 
		-0.87906742 0.14872605 -0.8790673 0.025966883 -0.95172757 0.015352726 -0.86759233 
		0.015352726 -0.86759257 0.22435945 -0.95172757 0.22435927 -0.95172757 0.17813581 
		-0.8790403 0.026028633 -0.86759257 0.0070017576 -0.95172757 0.0070017576 -0.9402684 
		0.025957704 -0.86759257 0.21600837 -0.86759257 0.17813581 -0.95172757 0.21600837 
		-0.85924131 0.015352726 -0.85924131 0.21600837 -0.96007854 0.21600837 -0.9600786 
		0.015352726 -0.85924131 0.17727298 0.12104379 -0.61234546 0.12104379 -1.0026414 0.33607697 
		-1.0026414 0.33607697 -0.61234546 0.0019920333 -1.0026414 0.0019920333 -0.61234546 
		0.33607697 -0.508843 0.12104379 -0.508843 0.0019920333 -0.508843 0.33607697 -0.50001466 
		0.12104379 -0.50001466 0.0019920333 -0.50001466 0.33607697 -0.38458633 0.12104379 
		-0.38458633 0.0019920333 -0.38458633 0.76919353 -0.38059485 0.99800801 -0.38059485 
		0.99800801 -0.16556168 0.76919353 -0.16556168 0.76919353 -0.046509922 0.99800801 
		-0.046509922 0.34325361 -0.77488226 0.57206804 -0.77488226 0.57206804 -0.38458633 
		0.34325361 -0.38458633 0.34325361 -0.87838471 0.57206804 -0.87838471 0.34325361 -0.88721311 
		0.57206804 -0.88721311 0.34325361 -1.0026414 0.57206804 -1.0026414 0.57907677 -0.77488226 
		0.80789119 -0.77488226 0.80789119 -0.38458633 0.57907677 -0.38458633 0.57907677 -0.87838471 
		0.80789119 -0.87838471 0.57907677 -0.88721311 0.80789119 -0.88721311 0.57907677 -1.0026414 
		0.80789119 -1.0026414 1.5036188 0.96452355 1.5036192 0.51288283 1.5036192 0.39035416 
		1.5036192 0.37990284 1.5036193 0.25316 1.203239 0.99785495 1.4655907 0.99785489 1.0627797 
		0.99785489 1.0629708 0.2197265 1.2026851 0.21972659 1.0290021 0.39029577 1.0290021 
		0.51279938 1.4653144 0.21972656 1.0290022 0.38011181 1.0290022 0.25304541 1.0290017 
		0.96480715 -0.45230362 0.47920156 -0.38786721 0.47920156 -0.38786721 0.92796898 -0.45230362 
		0.92796892 -0.90027606 0.89290416 -0.90027606 0.4617179 -0.84580064 0.46163785 -0.90015453 
		0.46167931 -0.84173524 0.72465247 -0.84598488 0.89295554 -0.9003638 0.89294279;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 206 ".vt";
	setAttr ".vt[0:165]"  0.32655334 1.2429748 0.3861596 0.32655334 1.1474251 
		0.3861596 0.32655334 1.1474251 0.36746573 0.32655334 1.2324262 0.36746573 0.37399063 
		1.2429748 0.3861596 0.37399063 1.2324262 0.36746573 0.37399063 1.1474251 0.3861596 
		0.37399063 1.1474251 0.36746573 0.32433301 1.2453922 0.3861596 0.32433301 1.1450076 
		0.3861596 0.37621093 1.2453922 0.3861596 0.37621093 1.1450076 0.3861596 0.32433301 
		1.2687473 0.38101035 0.32433301 1.1450076 0.38101035 0.37621093 1.1450076 0.38101035 
		0.37621093 1.2687473 0.38101035 0.32433301 1.2687473 0.3861596 0.37621093 1.2687473 
		0.3861596 0.45381042 1.4056058 0.38101041 0.067743205 1.4056058 0.38101035 0.45381033 
		0.76454026 0.38101041 0.067743205 0.76454026 0.38101041 -0.0030787899 0.60897273 
		0.38101041 -0.074834712 0.60897273 0.38101041 -0.14364819 0.13751999 0.38101041 0.067743205 
		0.13751999 0.38101035 -0.0030787899 0.67228484 0.38101041 -0.14364819 0.76454026 
		0.38101041 -0.074834712 0.67228484 0.38101041 -0.14364819 1.4056058 0.38101041 -0.14364819 
		1.5164467 0.38101041 -0.14364819 0.76454026 -0.34244949 -0.14364819 1.9327979 -0.34244949 
		0.45381042 0.13751999 0.38101041 0.49999997 0.082797773 0.34244946 0.49999997 0.082797773 
		-0.34244949 0.5 0.76454026 -0.34244949 0.5 1.9327979 0.34244946 0.5 1.9327979 -0.34244949 
		-0.14364819 1.8780758 0.38101041 -0.14364819 1.9327979 0.34244949 -0.0078564687 0.61318815 
		0.38458318 -0.0078564687 0.66806936 0.38458318 -0.0078564687 0.66806936 0.37880081 
		-0.0078564687 0.61318815 0.37880081 -0.070057072 0.61318815 0.38458318 -0.070057072 
		0.61318815 0.37880081 -0.070057072 0.66806936 0.38458318 -0.070057072 0.66806936 
		0.37880081 -0.0030787899 0.60897273 0.38640317 -0.0030787899 0.67228484 0.38640317 
		-0.074834712 0.60897273 0.38640317 -0.074834712 0.67228484 0.38640317 0.45381042 
		1.5164467 0.38101041 -0.1910782 1.755338 0.34622288 -0.1910782 0.82528079 0.34622288 
		-0.45381051 1.8780757 0.38101041 -0.45381051 0.76454026 0.38101041 -0.38133922 0.82528079 
		0.34622288 -0.38133922 1.7553378 0.34622288 -0.45381051 0.13751999 0.38101041 0.45381042 
		1.8780757 0.38101041 -0.50000006 0.76454026 0.34244946 -0.50000006 0.082797773 0.34244946 
		0.49999997 0.76454026 0.34244946 -0.50000006 0.76454026 -0.34244949 -0.50000006 1.9327979 
		0.34244946 -0.50000006 1.9327979 -0.34244949 -0.14364819 0.082797773 -0.34244949 
		-0.50000006 0.082797773 -0.34244949 -0.14364819 0.082797773 0.34244949 0.42179301 
		1.2195325 0.38101041 0.41190049 1.2236302 0.38101041 0.40200797 1.2195325 0.38101041 
		0.39791039 1.20964 0.38101041 0.40200797 1.1997474 0.38101041 0.41190049 1.1956499 
		0.38101041 0.42179301 1.1997474 0.38101041 0.42589062 1.20964 0.38101041 0.4197076 
		1.2174472 0.38812774 0.41190049 1.220681 0.38812774 0.40409335 1.2174472 0.38812774 
		0.40085953 1.20964 0.38812774 0.40409335 1.2018328 0.38812774 0.41190049 1.198599 
		0.38812774 0.4197076 1.2018328 0.38812774 0.42294148 1.20964 0.38812774 0.41190049 
		1.20964 0.38812774 0.37621093 1.2453922 0.38101035 0.45381033 1.1450076 0.38101041 
		0.45381033 1.2687473 0.38101041 -0.13189277 1.8648056 0.37594941 -0.13189277 1.5297168 
		0.37594941 0.44205502 1.5297168 0.37594941 0.44205502 1.8648055 0.37594941 -0.22674479 
		0.87618011 0.34622288 -0.3456727 0.87618011 0.34622288 -0.22674479 1.7044387 0.34622288 
		-0.3456727 1.7044383 0.34622288 -0.22674479 0.87618011 0.33746418 -0.3456727 0.87618011 
		0.33746418 -0.22674479 1.7044387 0.33746418 -0.3456727 1.7044383 0.33746418 -0.22674479 
		1.5427806 0.34622288 -0.1910782 1.5427806 0.34622291 -0.1910782 1.3792719 0.34622291 
		-0.2267448 1.3792719 0.34622288 -0.20987454 1.3860432 0.34622291 -0.22391006 1.3860432 
		0.34622288 -0.20987454 1.5360092 0.34622291 -0.22391006 1.5360092 0.34622288 -0.20987454 
		1.3948541 0.37121981 -0.22391006 1.3948541 0.37121978 -0.20987454 1.5271983 0.37121981 
		-0.22391006 1.5271983 0.37121978 -0.20987454 1.3948541 0.38125226 -0.22391006 1.3948541 
		0.3812522 -0.20987454 1.5271983 0.38125226 -0.22391006 1.5271983 0.3812522 -0.19838661 
		1.5271983 0.37121981 -0.19838661 1.3948541 0.37121981 -0.19838661 1.5271983 0.38125226 
		-0.19838661 1.3948541 0.38125226 0.4736329 0.10784013 0.34244946 0.4736329 0.10784013 
		0.38101041 0.070702225 0.10784013 0.38101035 -0.14364819 0.10784013 0.38101041 -0.14364819 
		0.10784013 0.34244946 -0.14364819 1.9077557 0.34244946 -0.14364819 1.9077557 0.38101041 
		0.4736329 1.9077556 0.38101041 0.4736329 1.9077556 0.34244946 0.47363281 0.76454026 
		0.34244946 -0.47363296 0.76454026 0.38101041 -0.47363296 0.76454026 0.34244946 -0.47363296 
		0.10784013 0.34244946 -0.47363296 0.10784013 0.38101041 0.4736329 1.5164467 0.38101041 
		-0.47363296 1.9077556 0.34244946 -0.47363296 1.9077556 0.38101041 0.47363281 0.76454026 
		0.38101041 0.067743205 0.13751999 0.39834523 0.45381042 0.13751999 0.39834526 0.070702225 
		0.10784013 0.39834523 0.4736329 0.10784013 0.39834526 -0.14364819 0.13751999 0.39834526 
		-0.14364819 0.10784013 0.39834526 0.45381042 1.8780757 0.39834526 -0.14364819 1.8780758 
		0.39834526 0.4736329 1.9077556 0.39834526 -0.14364819 1.9077557 0.39834526 -0.45381051 
		0.13751999 0.39834526 -0.45381051 0.76454026 0.39834526 -0.47363296 0.76454026 0.39834526 
		-0.47363296 0.10784013 0.39834526 0.45381042 1.5164467 0.39834526 0.4736329 1.5164467 
		0.39834526 -0.45381051 1.8780757 0.39834526 -0.47363296 1.9077556 0.39834526 0.45381033 
		0.76454026 0.39834526 0.47363281 0.76454026 0.39834526 0.45381042 1.4056058 0.39834526 
		0.4736329 1.4056058 0.39834526 0.067743205 0.45473042 0.38101035 0.45381039 0.45473042 
		0.38101041 0.5 0.45473042 -0.34244949;
	setAttr ".vt[166:205]" -0.14364819 0.45473042 0.38101041 -0.45381051 0.45473042 
		0.38101041 -0.50000006 0.45473042 0.34244946 -0.14364819 0.45473042 -0.34244949 -0.50000006 
		0.45473042 -0.34244949 0.49999997 0.45473042 0.34244946 -0.47363296 0.45473045 0.34244949 
		-0.47363296 0.45473042 0.38101041 0.47363284 0.45473042 0.34244946 0.47363284 0.45473042 
		0.38101041 -0.45381051 0.45473042 0.39834526 -0.47363296 0.45473042 0.39834526 0.45381039 
		0.45473042 0.39834526 0.47363284 0.45473042 0.39834526 -0.0036372412 0.60897273 0.38101041 
		0.067743205 0.42830479 0.38101035 0.45381042 0.42830479 0.38101041 -0.45381051 0.42830479 
		0.38101041 -0.50000006 0.42830479 -0.34244949 0.49999997 0.42830479 0.34244946 -0.47363296 
		0.42830479 0.38101041 0.47363284 0.42830479 0.34244946 0.47363284 0.42830479 0.38101041 
		-0.45381051 0.42830479 0.39834526 -0.47363296 0.42830479 0.39834526 0.45381042 0.42830479 
		0.39834526 0.47363284 0.42830479 0.39834526 0.5 0.42830479 -0.34244949 -0.14364819 
		0.42830479 0.38101041 -0.50000006 0.42830479 0.34244946 -0.14364819 0.42830479 -0.34244949 
		-0.47363296 0.42830482 0.34244949 -0.14364819 0.45473042 0.39166275 0.067743205 0.45473042 
		0.39166272 -0.14364819 0.42830479 0.39166275 0.067743205 0.42830479 0.39166272 0.45381042 
		0.42830479 0.39166275 0.45381039 0.45473042 0.39166275 -0.45381051 0.42830479 0.39166275 
		-0.45381051 0.45473042 0.39166275;
	setAttr -s 416 ".ed";
	setAttr ".ed[0:165]"  0 1 0 1 2 0 2 3 
		0 3 0 0 4 0 0 3 5 0 5 4 
		0 6 4 0 5 7 0 7 6 0 1 6 
		0 7 2 0 8 9 0 9 1 0 0 8 
		0 10 8 0 4 10 0 11 10 0 6 11 
		0 9 11 0 12 13 0 13 9 0 8 12 
		0 14 88 0 11 14 0 8 16 0 16 12 
		0 15 12 0 16 17 0 17 15 0 17 10 
		0 13 14 0 18 19 0 19 12 0 13 21 
		0 21 20 1 19 21 1 22 180 0 24 25 
		0 21 26 0 26 22 0 25 181 1 27 28 
		0 28 26 0 21 27 1 19 29 0 29 27 
		0 30 29 0 31 32 1 33 182 0 25 33 
		0 35 34 0 31 36 1 36 165 0 37 38 
		0 38 32 0 39 30 0 37 40 0 41 42 
		1 42 43 0 43 44 0 44 41 0 45 41 
		1 44 46 0 46 45 0 47 45 1 46 48 
		0 48 47 0 42 47 1 48 43 0 49 50 
		0 50 42 0 41 49 0 51 49 0 45 51 
		0 52 51 0 47 52 0 50 52 0 26 50 
		0 49 22 0 51 23 0 52 28 0 53 18 
		0 54 104 0 55 27 0 53 30 0 56 57 
		0 57 58 0 58 59 0 59 56 0 39 56 
		0 59 54 0 54 39 0 57 27 0 55 58 
		0 38 36 0 27 166 1 60 183 0 61 53 
		0 62 168 0 64 37 0 65 62 1 62 66 
		0 66 67 0 67 65 0 64 36 1 65 31 
		1 31 169 1 68 69 0 69 184 0 40 66 
		0 70 34 0 68 35 0 32 40 1 61 39 
		0 24 60 0 34 185 0 63 70 0 69 63 
		0 67 32 0 71 72 0 72 73 0 73 74 
		0 74 75 0 75 76 0 76 77 0 77 78 
		0 78 71 0 79 80 0 80 81 0 81 82 
		0 82 83 0 83 84 0 84 85 0 85 86 
		0 86 79 0 71 79 1 72 80 1 73 81 
		1 74 82 1 75 83 1 76 84 1 77 85 
		1 78 86 1 79 87 1 80 87 1 81 87 
		1 82 87 1 83 87 1 84 87 1 85 87 
		1 86 87 1 72 15 0 73 88 0 15 88 
		0 75 14 0 88 14 0 20 89 0 89 90 
		0 10 88 0 14 89 0 76 14 0 76 89 
		0 77 89 0 74 88 0 90 18 0;
	setAttr ".ed[166:331]" 15 90 0 71 90 0 78 90 
		0 39 91 0 30 92 0 91 92 0 53 93 
		0 93 92 0 61 94 0 94 93 0 94 91 
		0 55 95 0 58 96 0 95 96 0 54 97 
		0 97 103 0 59 98 0 98 97 0 96 98 
		0 95 99 0 96 100 0 99 100 0 97 101 
		0 98 102 0 102 101 0 100 102 0 103 106 
		0 104 105 0 103 104 0 104 30 0 105 55 
		0 29 105 0 106 95 0 105 106 0 101 99 
		0 101 103 0 106 99 0 105 107 0 106 108 
		0 107 108 0 104 109 0 109 107 0 103 110 
		0 110 109 0 110 108 0 107 111 0 108 112 
		0 111 112 0 109 113 0 113 111 0 110 114 
		0 114 113 0 114 112 0 111 115 0 112 116 
		0 115 116 0 113 117 0 117 115 0 114 118 
		0 118 117 0 118 116 0 113 119 0 111 120 
		0 119 120 0 117 121 0 119 121 0 115 122 
		0 121 122 0 120 122 0 123 124 0 125 124 
		0 126 125 0 126 127 1 127 123 0 128 129 
		1 130 129 0 131 130 0 131 128 0 133 134 
		1 134 172 0 135 136 0 136 186 0 131 137 
		0 130 137 0 128 138 0 138 139 0 129 139 
		0 138 134 0 139 133 0 123 187 0 140 132 
		1 124 188 0 135 127 0 126 136 0 140 137 
		0 132 131 0 25 141 0 33 142 0 141 142 
		0 125 143 0 141 143 0 124 144 0 143 144 
		0 142 144 0 24 145 0 145 141 0 126 146 
		0 145 146 0 146 143 0 61 147 0 39 148 
		0 147 148 0 130 149 0 147 149 0 129 150 
		0 149 150 0 148 150 0 60 151 0 57 152 
		0 151 189 0 133 153 0 152 153 0 136 154 
		0 154 190 0 151 154 0 53 155 0 147 155 
		0 137 156 0 155 156 0 149 156 0 56 157 
		0 148 157 0 139 158 0 150 158 0 157 158 
		0 157 152 0 158 153 0 20 159 0 140 160 
		0 159 160 0 142 191 0 144 192 0 145 151 
		0 146 154 0 18 161 0 155 161 0 161 162 
		0 156 162 0 159 161 0 160 162 0 127 70 
		0 123 34 0 131 37 0 128 40 0 132 64 
		0 134 62 0 135 63 0 138 66 0 90 161 
		0 89 159 0 137 162 0 163 21 1 164 20 
		0 165 193 0 167 57 0 168 195 0;
	setAttr ".ed[332:415]" 169 196 1 170 65 0 171 64 
		0 172 197 0 173 133 0 174 132 0 175 140 
		0 176 152 0 177 153 0 178 159 0 179 160 
		0 166 163 0 164 163 0 165 169 1 172 173 
		1 169 170 1 174 175 1 168 170 1 165 171 
		1 166 167 0 176 177 1 178 179 1 167 176 
		1 173 177 1 164 178 1 175 179 1 172 168 
		1 174 171 1 28 23 0 180 23 0 182 164 
		0 183 167 0 184 170 0 185 171 0 186 173 
		0 187 174 0 188 175 0 189 176 0 190 177 
		0 191 178 0 192 179 0 193 35 0 194 24 
		1 195 63 0 196 68 1 197 135 0 182 181 
		0 187 188 1 195 184 1 193 185 1 194 183 
		0 189 190 1 183 189 1 188 192 1 187 185 
		1 194 181 0 193 196 1 197 186 1 196 184 
		1 191 192 1 186 190 1 182 191 1 197 195 
		1 166 198 0 163 199 0 198 199 0 194 200 
		0 198 200 1 181 201 0 200 201 0 201 199 
		1 182 202 0 202 201 0 164 203 0 202 203 
		0 203 199 0 183 204 0 200 204 0 167 205 
		0 198 205 0 204 205 0 125 127 0 23 166 
		0 180 163 0;
	setAttr -s 210 ".fc[0:209]" -type "polyFaces" 
		f 4 0 1 2 3 
		mu 0 4 250 251 252 253 
		f 4 4 -4 5 6 
		mu 0 4 255 250 253 256 
		f 4 7 -7 8 9 
		mu 0 4 254 255 256 257 
		f 4 10 -10 11 -2 
		mu 0 4 251 254 257 252 
		f 4 12 13 -1 14 
		mu 0 4 262 258 251 250 
		f 4 15 -15 -5 16 
		mu 0 4 268 262 250 255 
		f 4 17 -17 -8 18 
		mu 0 4 259 268 255 254 
		f 4 19 -19 -11 -14 
		mu 0 4 258 259 254 251 
		f 4 20 21 -13 22 
		mu 0 4 272 273 258 262 
		f 4 159 -155 -30 30 
		mu 0 4 268 274 271 267 
		f 4 -12 -9 -6 -3 
		mu 0 4 266 263 256 253 
		f 3 -23 25 26 
		mu 0 3 272 262 269 
		f 4 27 -27 28 29 
		mu 0 4 260 261 269 267 
		f 4 31 -25 -20 -22 
		mu 0 4 265 264 259 258 
		f 5 32 33 -28 166 165 
		mu 0 5 0 1 2 3 4 
		f 4 -34 36 -35 -21 
		mu 0 4 2 1 8 9 
		f 5 415 327 39 40 37 
		mu 0 5 49 34 8 29 48 
		f 4 42 43 -40 44 
		mu 0 4 14 28 29 8 
		f 4 -37 45 46 -45 
		mu 0 4 8 1 6 14 
		f 5 47 -46 -33 -83 85 
		mu 0 5 5 6 1 0 7 
		f 4 48 -56 95 -53 
		mu 0 4 275 276 277 278 
		f 4 49 378 -42 50 
		mu 0 4 55 56 57 58 
		f 4 235 -237 413 239 
		mu 0 4 63 64 65 67 
		f 4 52 53 345 -108 
		mu 0 4 275 278 281 282 
		f 4 54 55 113 -58 
		mu 0 4 290 291 292 293 
		f 4 171 -174 -176 176 
		mu 0 4 32 16 15 31 
		f 4 240 -242 -243 243 
		mu 0 4 74 75 76 77 
		f 4 58 59 60 61 
		mu 0 4 150 148 146 143 
		f 4 62 -62 63 64 
		mu 0 4 142 150 143 172 
		f 4 65 -65 66 67 
		mu 0 4 171 142 172 168 
		f 4 68 -68 69 -60 
		mu 0 4 148 171 168 146 
		f 4 70 71 -59 72 
		mu 0 4 163 162 148 150 
		f 4 73 -73 -63 74 
		mu 0 4 164 163 150 142 
		f 4 75 -75 -66 76 
		mu 0 4 160 164 142 171 
		f 4 77 -77 -69 -72 
		mu 0 4 162 160 171 148 
		f 4 -41 78 -71 79 
		mu 0 4 166 167 162 163 
		f 5 -74 80 -362 -38 -80 
		mu 0 5 163 164 173 174 170 
		f 4 -76 81 360 -81 
		mu 0 4 164 160 169 161 
		f 4 -44 -82 -78 -79 
		mu 0 4 165 159 160 162 
		f 4 -70 -67 -64 -61 
		mu 0 4 146 168 172 143 
		f 4 -16 -31 -29 -26 
		mu 0 4 262 268 267 269 
		f 4 84 -47 197 196 
		mu 0 4 23 14 6 12 
		f 4 86 87 88 89 
		mu 0 4 43 38 39 44 
		f 4 90 -90 91 92 
		mu 0 4 25 43 44 24 
		f 4 93 -85 94 -88 
		mu 0 4 38 14 23 39 
		f 4 244 245 346 336 
		mu 0 4 109 110 111 112 
		f 3 -249 242 249 
		mu 0 3 122 123 124 
		f 4 101 102 103 104 
		mu 0 4 296 297 298 299 
		f 4 105 -96 -55 -101 
		mu 0 4 306 307 308 309 
		f 4 106 107 347 333 
		mu 0 4 280 275 282 283 
		f 4 -188 -201 -191 -192 
		mu 0 4 332 333 334 335 
		f 4 -241 250 251 -253 
		mu 0 4 75 74 78 79 
		f 4 253 -245 -255 -252 
		mu 0 4 113 110 109 114 
		f 4 255 379 -258 -236 
		mu 0 4 136 134 133 137 
		f 4 258 -239 259 -247 
		mu 0 4 71 67 66 72 
		f 4 118 -376 380 -110 
		mu 0 4 304 305 303 302 
		f 4 -52 -374 381 -117 
		mu 0 4 314 315 313 312 
		f 4 119 -49 -107 -105 
		mu 0 4 279 276 275 280 
		f 4 -111 -114 -120 -104 
		mu 0 4 294 293 292 295 
		f 4 -375 382 -98 -116 
		mu 0 4 60 59 61 62 
		f 4 120 137 -129 -137 
		mu 0 4 11 10 144 145 
		f 4 121 138 -130 -138 
		mu 0 4 10 20 147 144 
		f 4 122 139 -131 -139 
		mu 0 4 20 36 149 147 
		f 4 123 140 -132 -140 
		mu 0 4 36 50 151 149 
		f 4 124 141 -133 -141 
		mu 0 4 50 33 153 151 
		f 4 125 142 -134 -142 
		mu 0 4 33 37 155 153 
		f 4 126 143 -135 -143 
		mu 0 4 37 22 157 155 
		f 4 127 136 -136 -144 
		mu 0 4 22 11 145 157 
		f 3 128 145 -145 
		mu 0 3 145 144 158 
		f 3 129 146 -146 
		mu 0 3 144 147 158 
		f 3 130 147 -147 
		mu 0 3 147 149 158 
		f 3 131 148 -148 
		mu 0 3 149 151 158 
		f 3 132 149 -149 
		mu 0 3 151 153 158 
		f 3 133 150 -150 
		mu 0 3 153 155 158 
		f 3 134 151 -151 
		mu 0 3 155 157 158 
		f 3 135 144 -152 
		mu 0 3 157 145 158 
		f 4 -122 152 154 -154 
		mu 0 4 20 10 3 21 
		f 4 156 -156 -124 164 
		mu 0 4 21 19 50 36 
		f 4 -18 24 23 -160 
		mu 0 4 268 259 270 274 
		f 5 157 -161 -32 34 35 
		mu 0 5 17 18 19 9 8 
		f 3 -162 -125 155 
		mu 0 3 19 33 50 
		f 3 160 -163 161 
		mu 0 3 19 18 33 
		f 3 162 -164 -126 
		mu 0 3 33 18 37 
		f 3 -165 -123 153 
		mu 0 3 21 36 20 
		f 4 -167 -153 -121 167 
		mu 0 4 4 3 10 11 
		f 3 -168 -128 168 
		mu 0 3 4 11 22 
		f 4 -169 -127 163 158 
		mu 0 4 4 22 37 18 
		f 4 261 248 -261 256 
		mu 0 4 126 123 122 125 
		f 4 83 195 -57 -93 
		mu 0 4 24 13 5 25 
		f 4 56 170 -172 -170 
		mu 0 4 25 5 16 32 
		f 4 -86 172 173 -171 
		mu 0 4 5 7 15 16 
		f 4 -99 174 175 -173 
		mu 0 4 7 30 31 15 
		f 4 114 169 -177 -175 
		mu 0 4 30 25 32 31 
		f 4 -95 177 179 -179 
		mu 0 4 39 23 40 52 
		f 4 -84 180 181 194 
		mu 0 4 13 24 41 42 
		f 4 -92 182 183 -181 
		mu 0 4 24 44 53 41 
		f 4 -89 178 184 -183 
		mu 0 4 44 39 52 53 
		f 4 -180 185 187 -187 
		mu 0 4 52 40 338 339 
		f 3 202 -186 -199 
		mu 0 3 340 338 40 
		f 4 -184 189 190 -189 
		mu 0 4 41 53 342 341 
		f 4 -185 186 191 -190 
		mu 0 4 53 52 337 336 
		f 4 -197 199 198 -178 
		mu 0 4 23 12 340 40 
		f 4 -198 -48 -196 193 
		mu 0 4 12 6 5 13 
		f 4 -222 -224 -226 226 
		mu 0 4 175 176 177 178 
		f 3 201 -182 188 
		mu 0 3 341 42 41 
		f 4 200 -203 -193 -202 
		mu 0 4 341 338 340 42 
		f 4 -200 203 205 -205 
		mu 0 4 340 12 27 46 
		f 4 -194 206 207 -204 
		mu 0 4 12 13 26 27 
		f 4 -195 208 209 -207 
		mu 0 4 13 42 45 26 
		f 4 192 204 -211 -209 
		mu 0 4 42 340 46 45 
		f 4 -206 211 213 -213 
		mu 0 4 181 182 183 184 
		f 4 -208 214 215 -212 
		mu 0 4 189 190 191 192 
		f 4 -210 216 217 -215 
		mu 0 4 193 194 195 196 
		f 4 210 212 -219 -217 
		mu 0 4 201 202 203 204 
		f 4 -214 219 221 -221 
		mu 0 4 184 183 185 186 
		f 4 -230 231 233 -235 
		mu 0 4 207 208 209 210 
		f 4 -218 224 225 -223 
		mu 0 4 196 195 197 198 
		f 4 218 220 -227 -225 
		mu 0 4 204 203 205 206 
		f 4 -216 227 229 -229 
		mu 0 4 211 212 213 214 
		f 4 222 230 -232 -228 
		mu 0 4 196 198 199 200 
		f 4 223 232 -234 -231 
		mu 0 4 177 176 179 180 
		f 4 -220 228 234 -233 
		mu 0 4 185 183 187 188 
		f 4 -265 266 268 -270 
		mu 0 4 215 216 69 68 
		f 4 -272 273 274 -267 
		mu 0 4 216 218 70 69 
		f 4 -278 279 281 -283 
		mu 0 4 237 235 81 80 
		f 4 285 383 -290 -291 
		mu 0 4 222 224 121 73 
		f 4 292 294 -296 -280 
		mu 0 4 235 232 127 81 
		f 4 -298 282 299 -301 
		mu 0 4 234 237 80 82 
		f 4 -302 300 302 -288 
		mu 0 4 231 234 82 118 
		f 4 -306 -342 353 342 
		mu 0 4 129 227 223 132 
		f 4 308 290 -310 -274 
		mu 0 4 218 222 73 70 
		f 4 311 312 -314 -295 
		mu 0 4 232 230 128 127 
		f 4 315 -313 -315 305 
		mu 0 4 129 128 230 227 
		f 4 -51 262 264 -264 
		mu 0 4 239 240 216 215 
		f 4 236 267 -269 -266 
		mu 0 4 65 64 68 69 
		f 4 -39 270 271 -263 
		mu 0 4 240 243 218 216 
		f 4 237 265 -275 -273 
		mu 0 4 66 65 69 70 
		f 4 -115 275 277 -277 
		mu 0 4 247 248 235 237 
		f 4 241 280 -282 -279 
		mu 0 4 76 75 80 81 
		f 4 97 384 -286 -284 
		mu 0 4 108 107 224 222 
		f 4 -337 355 340 -287 
		mu 0 4 109 112 117 118 
		f 4 98 291 -293 -276 
		mu 0 4 98 97 232 235 
		f 4 -250 278 295 -294 
		mu 0 4 122 124 81 127 
		f 4 -91 276 297 -297 
		mu 0 4 154 247 237 234 
		f 4 252 298 -300 -281 
		mu 0 4 75 79 82 80 
		f 4 -87 296 301 -285 
		mu 0 4 102 100 234 231 
		f 4 254 286 -303 -299 
		mu 0 4 114 109 118 82 
		f 4 -329 356 341 -304 
		mu 0 4 89 88 223 227 
		f 4 257 385 -308 -268 
		mu 0 4 137 133 135 68 
		f 4 115 283 -309 -271 
		mu 0 4 243 245 222 218 
		f 4 -260 272 309 -289 
		mu 0 4 72 66 70 73 
		f 4 -316 -305 260 326 
		mu 0 4 128 129 125 122 
		f 4 82 310 -312 -292 
		mu 0 4 97 94 230 232 
		f 3 324 -311 -166 
		mu 0 3 92 230 94 
		f 4 239 317 -112 -317 
		mu 0 4 67 63 328 325 
		f 4 243 319 -58 -319 
		mu 0 4 77 74 321 322 
		f 4 -101 -321 261 318 
		mu 0 4 316 317 126 123 
		f 4 245 358 -100 -322 
		mu 0 4 110 111 326 327 
		f 4 250 323 -111 -320 
		mu 0 4 74 78 323 321 
		f 4 253 321 102 -324 
		mu 0 4 113 110 327 331 
		f 4 255 386 -117 -318 
		mu 0 4 136 134 319 320 
		f 4 258 316 -118 -323 
		mu 0 4 71 67 325 324 
		f 4 314 -325 -159 325 
		mu 0 4 227 230 92 90 
		f 3 -326 -158 303 
		mu 0 3 227 90 89 
		f 3 -327 293 313 
		mu 0 3 128 122 127 
		f 4 -398 399 401 402 
		mu 0 4 217 219 220 225 
		f 4 -345 328 -36 -328 
		mu 0 4 34 35 17 8 
		f 4 -346 329 388 -333 
		mu 0 4 282 281 284 285 
		f 4 -347 335 389 366 
		mu 0 4 112 111 115 116 
		f 4 -348 332 390 364 
		mu 0 4 283 282 285 286 
		f 4 -349 337 -257 -339 
		mu 0 4 130 131 126 125 
		f 4 -350 -100 -102 -334 
		mu 0 4 300 301 297 296 
		f 4 -351 -54 -106 -335 
		mu 0 4 310 311 307 306 
		f 4 -352 -97 -94 -331 
		mu 0 4 51 47 14 38 
		f 4 -353 339 287 -341 
		mu 0 4 117 228 231 118 
		f 4 -354 -372 391 372 
		mu 0 4 132 223 221 135 
		f 4 -355 330 284 -340 
		mu 0 4 228 104 102 231 
		f 4 -356 -367 392 370 
		mu 0 4 117 112 116 121 
		f 4 -357 -363 393 371 
		mu 0 4 223 88 86 221 
		f 4 -358 338 304 -343 
		mu 0 4 132 130 125 129 
		f 4 -359 335 394 -332 
		mu 0 4 326 111 115 329 
		f 4 -360 337 320 -335 
		mu 0 4 318 131 126 317 
		f 4 -405 406 407 -403 
		mu 0 4 225 233 236 217 
		f 4 -380 367 348 -369 
		mu 0 4 133 134 131 130 
		f 4 -381 -332 349 -365 
		mu 0 4 302 303 301 300 
		f 4 -382 -330 350 -366 
		mu 0 4 312 313 311 310 
		f 4 -410 -400 411 -413 
		mu 0 4 226 220 219 229 
		f 4 -384 369 352 -371 
		mu 0 4 121 224 228 117 
		f 4 -385 363 354 -370 
		mu 0 4 224 107 104 228 
		f 4 -386 368 357 -373 
		mu 0 4 135 133 130 132 
		f 4 -387 367 359 -366 
		mu 0 4 319 134 131 318 
		f 4 -388 374 38 41 
		mu 0 4 57 59 60 58 
		f 4 -389 373 -113 -377 
		mu 0 4 285 284 287 288 
		f 4 -390 377 246 247 
		mu 0 4 116 115 119 120 
		f 4 -391 376 108 109 
		mu 0 4 286 285 288 289 
		f 4 -392 -307 269 307 
		mu 0 4 135 221 215 68 
		f 4 -393 -248 288 289 
		mu 0 4 121 116 120 73 
		f 4 -394 -50 263 306 
		mu 0 4 221 86 84 215 
		f 4 -395 377 322 -376 
		mu 0 4 329 115 119 330 
		f 4 -344 395 397 -397 
		mu 0 4 238 83 85 87 
		f 4 387 400 -402 -399 
		mu 0 4 99 101 103 105 
		f 4 -379 403 404 -401 
		mu 0 4 101 106 246 103 
		f 4 362 405 -407 -404 
		mu 0 4 241 141 140 139 
		f 4 344 396 -408 -406 
		mu 0 4 95 238 87 96 
		f 4 -383 398 409 -409 
		mu 0 4 244 99 105 242 
		f 4 351 410 -412 -396 
		mu 0 4 83 91 93 85 
		f 4 -364 408 412 -411 
		mu 0 4 138 152 156 249 
		f 3 -414 -238 238 
		mu 0 3 67 65 66 
		f 4 -43 96 -415 -361 
		mu 0 4 28 14 47 54 
		f 4 361 414 343 -416 
		mu 0 4 49 54 47 34 ;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".bw" 3;
	setAttr ".ns" 0.02;
	setAttr ".dn" yes;
createNode lightLinker -n "lightLinker1";
	setAttr -s 4 ".lnk";
	setAttr -s 4 ".slnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode script -n "uiConfigurationScriptNode";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"top\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n"
		+ "                -activeOnly 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n"
		+ "                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n"
		+ "                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n"
		+ "            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -colorResolution 4 4 \n            -bumpResolution 4 4 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 0\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n"
		+ "            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"side\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n"
		+ "                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n"
		+ "                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n"
		+ "            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -colorResolution 4 4 \n            -bumpResolution 4 4 \n            -textureCompression 0\n"
		+ "            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 0\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n"
		+ "            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"front\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n"
		+ "                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 1\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n"
		+ "                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n"
		+ "                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 1\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n"
		+ "            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -colorResolution 4 4 \n            -bumpResolution 4 4 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 0\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n"
		+ "            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 1\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n"
		+ "                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n"
		+ "                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n"
		+ "            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 1\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n"
		+ "            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n"
		+ "            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            outlinerEditor -e \n                -showShapes 0\n                -showAttributes 0\n                -showConnected 0\n                -showAnimCurvesOnly 0\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 1\n                -showAssets 1\n                -showContainedOnly 1\n"
		+ "                -showPublishedAsConnected 0\n                -showContainerContents 1\n                -ignoreDagHierarchy 0\n                -expandConnections 0\n                -showUnitlessCurves 1\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 0\n                -highlightActive 1\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"defaultSetFilter\" \n                -showSetMembers 1\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n"
		+ "                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n"
		+ "            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"graphEditor\" -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n"
		+ "                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n"
		+ "                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -constrainDrag 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n"
		+ "                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n"
		+ "                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -constrainDrag 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dopeSheetPanel\" -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n"
		+ "                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n"
		+ "                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n"
		+ "                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n"
		+ "                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"clipEditorPanel\" -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n"
		+ "                -snapValue \"none\" \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n"
		+ "                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n"
		+ "                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperShadePanel\" -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"visorPanel\" -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Texture Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"polyTexturePlacementPanel\" -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"multiListerPanel\" (localizedPanelLabel(\"Multilister\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"multiListerPanel\" -l (localizedPanelLabel(\"Multilister\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Multilister\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"renderWindowPanel\" -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" (localizedPanelLabel(\"Blend Shape\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tblendShapePanel -unParent -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tblendShapePanel -edit -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynRelEdPanel\" -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"devicePanel\" (localizedPanelLabel(\"Devices\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tdevicePanel -unParent -l (localizedPanelLabel(\"Devices\")) -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tdevicePanel -edit -l (localizedPanelLabel(\"Devices\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"relationshipPanel\" -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"referenceEditorPanel\" -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"componentEditorPanel\" -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynPaintScriptedPanelType\" -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"webBrowserPanel\" (localizedPanelLabel(\"Web Browser\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"webBrowserPanel\" -l (localizedPanelLabel(\"Web Browser\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Web Browser\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"scriptEditorPanel\" -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"Stereo\" -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels `;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n"
		+ "                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -colorResolution 4 4 \n"
		+ "                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n"
		+ "                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                $editorName;\nstereoCameraView -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n"
		+ "                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n"
		+ "                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n"
		+ "                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                $editorName;\nstereoCameraView -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-defaultImage \"\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 1\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 8192\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 1\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 8192\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        setFocus `paneLayout -q -p1 $gMainPane`;\n        sceneUIReplacement -deleteRemaining;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 24 -ast 1 -aet 48 ";
	setAttr ".st" 6;
createNode polyExtrudeFace -n "polyExtrudeFace1";
	setAttr ".ics" -type "componentList" 1 "f[19]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".ws" yes;
	setAttr ".pvt" -type "float3" 0.15508112 1.4610263 0.38101041 ;
	setAttr ".rs" 52511;
	setAttr ".c[0]"  0 1 1;
createNode polyExtrudeFace -n "polyExtrudeFace2";
	setAttr ".ics" -type "componentList" 1 "f[19]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".ws" yes;
	setAttr ".pvt" -type "float3" 0.15508112 1.4610263 0.38101041 ;
	setAttr ".rs" 40243;
	setAttr ".c[0]"  0 1 1;
createNode polyTweak -n "polyTweak1";
	setAttr ".uopa" yes;
	setAttr -s 5 ".tk[206:210]" -type "float3"  0.63295811 -0.6776436 -4.0793232e-008 
		0.63295811 0.6776436 -4.0793232e-008 0.18505464 0.6776436 4.0793246e-008 -0.63295817 
		0.6776436 -4.0793232e-008 -0.63295817 -0.6776436 -4.0793232e-008;
createNode polyAutoProj -n "polyAutoProj1";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 2 "f[19]" "f[210:219]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".ws" yes;
	setAttr ".t" -type "double3" 0.15508111476898195 1.4610262298583985 0.37038774490356441 ;
	setAttr ".s" -type "double3" 0.59745862007141115 0.59745862007141115 0.59745862007141115 ;
	setAttr ".pvt" -type "float3" 0.15508112 1.4610263 0.37038773 ;
	setAttr ".ps" 0.20000000298023224;
	setAttr ".dl" yes;
createNode polyTweak -n "polyTweak2";
	setAttr ".uopa" yes;
	setAttr -s 5 ".tk[211:215]" -type "float3"  0 0 -2.1245294 0 0 -0.82425648 
		0 0 -0.82425648 0 0 -0.82425648 0 0 -2.1245294;
createNode polyTweakUV -n "polyTweakUV1";
	setAttr ".uopa" yes;
	setAttr -s 33 ".uvtk[343:375]" -type "float2" -0.60646522 0.473905 -0.4442817 
		0.31172153 -0.099340647 0.65666246 0.53063029 1.2866335 0.36844671 1.448817 -0.9832983 
		-0.20035301 -0.7985214 -0.25924227 -0.80608106 -0.24509856 -0.96826464 -0.193534 
		-0.68609482 0.09316583 -0.69723582 0.099842474 -0.66537541 0.79552168 -0.65743357 
		0.78137809 -0.48059857 0.73677379 -0.49525011 0.72981346 0.13613078 1.3567659 0.2983143 
		1.5189495 0.2845732 1.5326905 0.10071298 1.3921838 -0.61390936 0.4813489 -0.26896834 
		0.82629007 -0.28270942 0.84003121 -0.62765038 0.49508998 0.36100274 1.456261 0.34726164 
		1.4700022 0.22048962 1.5967741 0.058306098 1.4345906 0.093723893 1.3991728 0.23423073 
		1.5830331 0.30530339 1.5119605 -0.66960871 0.53704828 -0.63419092 0.50163043 0.34072119 
		1.4765427;
createNode polyMergeUV -n "polyMergeUV1";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 2 "map[5]" "map[348]";
	setAttr ".d" 0.0099999997764825821;
createNode polyTweak -n "polyTweak3";
	setAttr ".uopa" yes;
	setAttr ".tk[208]" -type "float3"  -0.18505478 0 0;
createNode polyTweakUV -n "polyTweakUV2";
	setAttr ".uopa" yes;
	setAttr ".uvtk[353]" -type "float2" 0 0.00014140015;
createNode polyMergeUV -n "polyMergeUV2";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 2 "map[7]" "map[353]";
	setAttr ".d" 0.0099999997764825821;
createNode polyTweakUV -n "polyTweakUV3";
	setAttr ".uopa" yes;
	setAttr ".uvtk[354]" -type "float2" 1.7751236e-005 -8.8775632e-005;
createNode polyMergeUV -n "polyMergeUV3";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 2 "map[0]" "map[354]";
	setAttr ".d" 0.0099999997764825821;
createNode polyTweakUV -n "polyTweakUV4";
	setAttr ".uopa" yes;
	setAttr ".uvtk[348]" -type "float2" 0 -0.00010222597;
createNode polyMergeUV -n "polyMergeUV4";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 2 "map[6]" "map[348]";
	setAttr ".d" 0.0099999997764825821;
createNode polyMapSewMove -n "polyMapSewMove1";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 2 "e[430]" "e[432]";
createNode polyTweakUV -n "polyTweakUV5";
	setAttr ".uopa" yes;
	setAttr -s 8 ".uvtk";
	setAttr ".uvtk[343:347]" -type "float2" -1.2908928 0  -1.2908928 0  -1.2908928 
		0  -1.2908928 0  -1.2908928 0 ;
	setAttr ".uvtk[358:359]" -type "float2" -1.2908928 0  -1.2908928 0 ;
	setAttr ".uvtk[362]" -type "float2" -1.2908928 0 ;
createNode polyMapSewMove -n "polyMapSewMove2";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "e[434]";
createNode polyMapSewMove -n "polyMapSewMove3";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "e[428]";
createNode polyMapSewMove -n "polyMapSewMove4";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "e[435]";
createNode polyTweakUV -n "polyTweakUV6";
	setAttr ".uopa" yes;
	setAttr -s 14 ".uvtk";
	setAttr ".uvtk[343:347]" -type "float2" 0.86913031 -1.520776  0.86913103 -1.427675  
		0.67199457 -1.427881  0.31196266 -1.427675  0.31196171 -1.520776 ;
	setAttr ".uvtk[354:362]" -type "float2" 0.88919336 -1.5165267  0.87691504 
		-1.4255416  0.31196177 -1.5410175  0.29189819 -1.5165262  0.86913067 -1.420028  0.67199457 
		-1.420028  0.30417931 -1.4255414  0.86913031 -1.5410175  0.31196213 -1.420028 ;
createNode polyMapSewMove -n "polyMapSewMove5";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 3 "e[187]" "e[190:191]" "e[200]";
createNode polyTweakUV -n "polyTweakUV7";
	setAttr ".uopa" yes;
	setAttr -s 288 ".uvtk";
	setAttr ".uvtk[0:137]" -type "float2" -0.029917937 0.0035197362  -0.029917937 
		0.0035197362  -0.029917937 0.0035197362  -0.029917937 0.0035197362  -0.029917937 
		0.0035197362  -0.029917937 0.0035197362  -0.029917937 0.0035197362  -0.029917907 
		0.0035197362  -0.029917937 0.003519766  -0.029917937 0.0035197362  -0.029917937 0.0035197362  
		-0.029917937 0.0035197362  -0.029917937 0.0035197362  -0.029917937 0.0035197362  
		-0.029917937 0.003519766  -0.029917907 0.0035197362  -0.029917937 0.0035197362  -0.029917937 
		0.003519766  -0.029917937 0.0035197362  -0.029917937 0.0035197362  -0.029917937 0.0035197362  
		-0.029917937 0.0035197362  -0.029917937 0.0035197362  -0.029917937 0.003519766  -0.029917937 
		0.0035197362  -0.029917937 0.0035197362  -0.029917937 0.0035197362  -0.029917937 
		0.0035197362  -0.029917937 0.003519766  -0.029917937 0.003519766  -0.029917937 0.0035197362  
		-0.029917907 0.0035197362  -0.029917937 0.0035197362  -0.029917937 0.0035197362  
		-0.029917937 0.0035197511  -0.029917937 0.0035197511  -0.029917937 0.0035197362  
		-0.029917937 0.0035197362  -0.029917937 0.003519766  -0.029917937 0.003519766  -0.029917937 
		0.0033289632  -0.029917937 0.0035197362  -0.029917937 0.0035197362  -0.029917937 
		0.0035197362  -0.029917937 0.0035197362  -0.029917937 0.0035197362  -0.029917937 
		0.0035197362  -0.029917937 0.0035197511  -0.029917937 0.003519766  -0.029917937 0.003519766  
		-0.029917937 0.0035197362  -0.029917937 0.0035197511  -0.029917937 0.003519766  -0.029917937 
		0.0035197362  -0.029917937 0.003519766  -0.72939497 -0.7645514  -0.79812771 -0.61280513  
		-0.99959791 -0.70405996  -0.93086505 -0.85580635  -1.1099132 -0.75402689  -1.0411805 
		-0.90577316  -1.2717721 -0.82734001  -1.2030394 -0.9790864  -1.5205144 -0.0069370568  
		-1.5205148 -0.006884262  -1.5211089 -0.006884262  -1.5214249 -0.006884262  -1.521425 
		-0.0069370568  -1.5205138 -0.0068604797  -1.5211104 -0.0068605095  -1.5214241 -0.0068605095  
		-1.52191 -0.0069370717  -1.5219098 -0.006884262  -1.5219102 -0.0068604797  -1.5214231 
		-0.0043150634  -1.5214232 -0.0043681711  -1.5205132 -0.0043681711  -1.5205116 -0.0043150634  
		-1.5219092 -0.0043150634  -1.5219097 -0.0043681711  -1.5214232 -0.0043918937  -1.5205132 
		-0.0043918937  -1.5219097 -0.0043918937  -1.1555262 -0.71908236  -1.5205687 -0.0067961365  
		-1.1530088 -0.72461128  -1.5205687 -0.0064217895  -1.0426742 -0.67464477  -1.5205687 
		-0.0063847154  -1.5205687 -0.0059600323  -1.5205687 -0.0054291934  -1.3173127 -0.79239607  
		-1.5205686 -0.0052544326  -1.3147948 -0.79792458  -1.5205687 -0.0050808638  -0.84385228 
		-0.57786089  -0.84133446 -0.58338958  -1.5205687 -0.0049279779  -1.5205687 -0.0044557303  
		-1.1623824 -0.74403113  -1.5218543 -0.0044567436  -1.0521389 -0.69406456  -1.5218542 
		-0.0059598535  -1.0546569 -0.68847531  -1.5218542 -0.0063848346  -1.1649003 -0.738442  
		-0.8507849 -0.60280949  -1.5218542 -0.0064208955  -1.5218542 -0.0067967027  -1.5219353 
		-0.0059598535  -1.5219922 -0.0059601516  -1.5219921 -0.0063840598  -1.5219352 -0.0063847154  
		-1.5219922 -0.0043926686  -1.5219353 -0.0043918937  -1.5219921 -0.0064213723  -1.5219352 
		-0.0064209551  -1.5219098 -0.0063847154  -1.5219097 -0.0059598535  -1.5219921 -0.0068612844  
		-1.5219352 -0.0068605095  -1.5219098 -0.0064209551  -1.5204875 -0.004928574  -1.5204308 
		-0.0043936223  -1.5204875 -0.0043918937  -1.5204877 -0.0059598535  -1.5204307 -0.0059598535  
		-1.5205133 -0.004928574  -1.5205133 -0.005080685  -1.5205133 -0.0059598535  -1.5204877 
		-0.0063847154  -1.5204307 -0.0063847154  -1.5205133 -0.0063847154  -1.5204877 -0.0064209551  
		-1.5204307 -0.0064209551  -1.5205133 -0.0064209551  -1.5204307 -0.0068605095  -1.5204877 
		-0.0068605095 ;
	setAttr ".uvtk[142:151]" -type "float2" 0.72555065 0.053617869  0.6988436 
		0.052763883  -0.029917937 0.0035197362  -0.029917937 0.0035197362  0.6988436 0.03015084  
		-0.029917937 0.0035197362  0.69798958 0.02929684  -0.029917937 0.0035197362  0.69798958 
		0.053617869  -0.029917937 0.0035197362 ;
	setAttr ".uvtk[153:155]" -type "float2" -0.029917937 0.0035197362  -1.5218546 
		-0.004456386  -0.029917937 0.0035197362 ;
	setAttr ".uvtk[157:174]" -type "float2" -0.029917907 0.0035197362  -0.029917937 
		0.0035197362  0.72766757 0.025039414  0.72766757 0.027428741  0.73005688 0.055485997  
		0.6958726 0.027428741  0.6958726 0.05548599  0.72766757 0.055485997  0.6958726 0.025039414  
		0.69348329 0.05548599  0.69348335 0.027428741  0.72469664 0.030150825  0.73005688 
		0.027428741  0.6958726 0.057875302  0.72555065 0.029296855  0.72469664 0.052763883  
		0.72766757 0.057875324  0.69612008 0.057875324 ;
	setAttr ".uvtk[215:240]" -type "float2" -1.5205424 -0.0068261176  -1.5211115 
		-0.006825909  -1.0129002 -0.67469132  -1.5214232 -0.006825909  -1.1232156 -0.72465813  
		-1.1169692 -0.73844832  -1.5205424 -0.0064218789  -1.5218805 -0.0068269819  -1.5205424 
		-0.0063847154  -1.5218804 -0.0064211637  -1.0066539 -0.68848151  -1.2788283 -0.81176156  
		-1.5205424 -0.00596039  -1.5218804 -0.0063848048  -1.2850745 -0.79797137  -1.5205424 
		-0.0050802678  -1.5218804 -0.0059594959  -1.5205424 -0.0049278587  -0.80530453 -0.59722656  
		-1.5218805 -0.0044327229  -1.5205425 -0.00443165  -0.81155097 -0.58343643  -1.5214232 
		-0.0044326633  -1.0451921 -0.66911572  -1.5205686 -0.0067960173  -1.5211115 -0.0067960173 ;
	setAttr ".uvtk[242:248]" -type "float2" -1.3268485 -0.81175536  -1.5214233 
		-0.0067960173  -1.3243306 -0.81734449  -1.5218542 -0.0067960173  -0.8533026 -0.59722048  
		-1.5214232 -0.004456386  -1.5205698 -0.0044564456 ;
	setAttr ".uvtk[250:274]" -type "float2" 0.64544231 -0.069076039  0.8003009 
		0.085950837  0.78582036 0.087043382  0.66314173 -0.035635307  0.7230379 0.16321377  
		0.56850892 0.0078572975  0.60187268 0.025472799  0.72463173 0.14823209  0.80790609 
		0.086185955  0.72377092 0.17032117  0.51476443 -0.038685821  0.5988996 -0.12282056  
		0.64512306 -0.076597095  0.72454298 0.14819735  0.73212212 0.17867188  0.81625706 
		0.094536938  0.785842 0.087040178  0.52311546 -0.030334741  0.56098801 0.0075378316  
		0.60725051 -0.11446965  0.71541989 0.17867222  0.51476419 -0.021983434  0.61560148 
		-0.12282062  0.81625718 0.077834964  0.55349958 0.016751969 ;
	setAttr ".uvtk[296:356]" -type "float2" -0.0079003107 0.16253674  -0.0079003405 
		0.16253674  -0.0079003405 -0.61805511  -0.0079003107 -0.61805511  -0.0079003107 0.36954165  
		-0.0079003405 0.36954165  -0.0079003107 0.38719845  -0.0079003405 0.38719845  -0.0079003107 
		0.61805511  -0.0079003405 0.61805511  -0.01492288 0.16253674  -0.01492288 0.16253674  
		-0.01492288 -0.61805511  -0.01492288 -0.61805511  -0.01492288 0.36954165  -0.01492288 
		0.36954165  -0.01492288 0.38719845  -0.01492288 0.38719845  -0.01492288 0.61805511  
		-0.01492288 0.61805511  -1.5203816 -0.0043936819  -1.5203815 -0.0059598535  -1.5203815 
		-0.0063847154  -1.5203815 -0.0064209551  -1.5203816 -0.0068605095  -1.5214232 -0.0042781085  
		-1.5205135 -0.0042780489  -1.5219102 -0.0042780489  -1.5219096 -0.0069764107  -1.5214251 
		-0.0069764107  -1.5220275 -0.0063849241  -1.5220275 -0.0059601516  -1.5205144 -0.0069764107  
		-1.5220274 -0.0064202696  -1.5220274 -0.0068608969  -1.5220275 -0.0043926686  -0.029917937 
		0.003519766  -0.030490328 0.0050461749  -0.030108731 0.0019933449  -0.029917937 0.0035197362  
		0.23593834 -0.033160742  0.27090639 -0.040754087  0.23544988 -0.033636704  0.2585341 
		-0.033160754  -0.029917937 0.0035197362  0.27090642 -0.033160742  0.23467912 -0.039476842  
		0.27090642 -0.039483733  0.27090645 -0.033640686  0.2585341 -0.033653621  0.23593837 
		-0.033640686  0.23593831 -0.039483748  -0.029917937 0.0035197362  -0.029917937 0.0035197362  
		-0.029917937 0.0035197362  -0.029917937 0.0035197362  -0.029917937 0.0035197362  
		-0.029917907 0.0035197362  0.27216557 -0.039476886  0.27139497 -0.033636715  0.23593831 
		-0.040754117 ;
createNode polyMergeUV -n "polyMergeUV5";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 20 "map[83]" "map[85]" "map[87]" "map[91]" "map[93]" "map[95:96]" "map[99]" "map[101]" "map[103]" "map[105:106]" "map[217]" "map[219:220]" "map[225:226]" "map[229]" "map[233]" "map[236]" "map[238]" "map[242]" "map[244]" "map[246]";
	setAttr ".d" 0.0099999997764825821;
createNode polyAutoProj -n "polyAutoProj2";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 2 "f[103]" "f[110:121]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".ws" yes;
	setAttr ".t" -type "double3" -0.21114833831787111 1.4610262298583985 0.36373756408691404 ;
	setAttr ".s" -type "double3" 0.14996597290039082 0.14996597290039082 0.14996597290039082 ;
	setAttr ".pvt" -type "float3" -0.21114834 1.4610263 0.36373755 ;
	setAttr ".ps" 0.20000000298023224;
	setAttr ".dl" yes;
createNode polyTweakUV -n "polyTweakUV8";
	setAttr ".uopa" yes;
	setAttr -s 40 ".uvtk[309:348]" -type "float2" 0 1.1387386 0 1.1387386 
		0 1.1387386 0 1.1387386 0 1.1387386 0 1.1387386 0 1.1387386 0 1.1387386 0 1.1387386 
		0 1.1387386 0 1.1387386 0 1.1387386 0 1.1387386 0 1.1387386 0 1.1387386 0 1.1387386 
		0 1.1387388 0 1.1387386 0 1.1387386 0 1.1387386 0 1.1387386 0 1.1387386 0 1.1387386 
		0 1.1387386 0 1.1387386 0 1.1387386 0 1.1387386 0 1.1387386 0 1.1387386 0 1.1387388 
		0 1.1387386 0 1.1387388 0 1.1387386 0 1.1387386 0 1.1387386 0 1.1387386 0 1.1387386 
		0 1.1387386 0 1.1387386 0 1.1387386;
createNode deleteComponent -n "deleteComponent1";
	setAttr ".dc" -type "componentList" 1 "f[202]";
createNode deleteComponent -n "deleteComponent2";
	setAttr ".dc" -type "componentList" 1 "f[205]";
createNode polyTweakUV -n "polyTweakUV9";
	setAttr ".uopa" yes;
	setAttr -s 6 ".uvtk[327:332]" -type "float2" 1.2644774 0 1.2644774 0 
		1.2644774 0 1.2644774 0 1.2644774 0 1.2644774 0;
createNode polyMapSewMove -n "polyMapSewMove6";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "e[226]";
createNode polyMapSewMove -n "polyMapSewMove7";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "e[233]";
createNode polyMapSewMove -n "polyMapSewMove8";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "e[229]";
createNode polyMapSewMove -n "polyMapSewMove9";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "e[215]";
createNode polyTweakUV -n "polyTweakUV10";
	setAttr ".uopa" yes;
	setAttr -s 32 ".uvtk[301:332]" -type "float2" -2.0525298 -1.0665717 -2.1457486 
		-1.0542437 -2.2619917 -1.9332219 -2.1687732 -1.94555 -2.2220464 -1.0441533 -2.33829 
		-1.9231316 -1.2477723 -1.1292863 -1.3080039 -1.1292863 -1.3080039 -1.236557 -1.2477723 
		-1.2365566 -1.3080039 -1.2796096 -1.2477723 -1.2796094 -1.3573024 -1.236557 -1.3573024 
		-1.2796096 -2.5232573 -0.94477677 -2.6549783 -1.9407927 -2.4812193 -1.9042293 -2.3649764 
		-1.0252512 -1.3750118 -1.5980804 -1.3147802 -1.5980806 -1.3147802 -1.3733118 -1.3750118 
		-1.3733113 -1.3147802 -1.2831016 -1.3750118 -1.2831012 -1.4243104 -1.2831012 -1.4243104 
		-1.3733113 -1.943861 -2.0348368 -1.8121397 -1.0388207 -1.9858984 -1.0753837 -2.1021416 
		-1.9543619 -2.2886779 -1.0353415 -2.4049213 -1.9143198;
createNode polyMapSewMove -n "polyMapSewMove10";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 4 "e[104]" "e[109]" "e[333]" "e[364]";
createNode polyMapSewMove -n "polyMapSewMove11";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 4 "e[53]" "e[95]" "e[329]" "e[373]";
createNode polyTweakUV -n "polyTweakUV11";
	setAttr ".uopa" yes;
	setAttr -s 323 ".uvtk";
	setAttr ".uvtk[0:249]" -type "float2" 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 0.57811284 
		1.4086986 0.80370986 1.7989945 0.58867669 1.5956547 0.36307961 1.205359 0.92276168 
		1.9376936 0.69716454 1.5473976 0.30325365 1.1018565 0.51828676 1.305196 0.63733858 
		1.4438953 0.29815078 1.0930281 0.51318389 1.2963676 0.63223565 1.4350669 0.23143137 
		0.9775998 0.44646454 1.1809394 0.56551629 1.3196385 0.13671982 0.65492201 -0.09209466 
		0.81003898 -0.30712783 0.59500581 -0.078313351 0.43988883 -0.19736505 0.32083708 
		-0.42617953 0.47595406 1.0029746 0 0.46835023 1.351475 0.69394732 1.741771 1.0029746 
		0 1.0029746 0 0.40852422 1.2479725 1.0029746 0 0.40342128 1.2391441 1.0029746 0 0.33670193 
		1.1237159;
	setAttr ".uvtk[250:322]" 0.59189409 1.0524147 1.0029746 0 1.0029746 0 0.81749105 
		1.4427104 0.53206807 0.9489122 1.0029746 0 0.5269652 0.94008386 1.0029746 0 0.46024579 
		0.82465547 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 0 1.0029746 
		0 1.0029746 0 1.0029746 0;
createNode groupParts -n "groupParts1";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 12 "f[0:13]" "f[19:24]" "f[26:40]" "f[45:49]" "f[51:59]" "f[78]" "f[87]" "f[103]" "f[110:165]" "f[167:172]" "f[174:205]" "f[213:217]";
	setAttr ".irc" -type "componentList" 11 "f[14:18]" "f[25]" "f[41:44]" "f[50]" "f[60:77]" "f[79:86]" "f[88:102]" "f[104:109]" "f[166]" "f[173]" "f[206:212]";
	setAttr ".gi" 13;
createNode groupParts -n "groupParts2";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 11 "f[14:18]" "f[25]" "f[41:44]" "f[50]" "f[60:77]" "f[79:86]" "f[88:102]" "f[104:109]" "f[166]" "f[173]" "f[206:212]";
	setAttr ".gi" 15;
createNode polyExtrudeEdge -n "polyExtrudeEdge1";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "e[183]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".ws" yes;
	setAttr ".pvt" -type "float3" -0.28620872 1.7044387 0.34622288 ;
	setAttr ".rs" 43377;
	setAttr ".c[0]"  0 1 1;
createNode polyTweak -n "polyTweak4";
	setAttr ".uopa" yes;
	setAttr -s 11 ".tk";
	setAttr ".tk[99:102]" -type "float3" 0 0 -2.7716527  0 0 -2.7716527  0 0 
		-2.7716527  0 0 -2.7716527 ;
	setAttr ".tk[111:112]" -type "float3" 0 0 0  0 0 0 ;
	setAttr ".tk[115:117]" -type "float3" 0 0 0  0 0 0  0 0 0 ;
	setAttr ".tk[163:164]" -type "float3" 0 0 0  0 0 0 ;
createNode groupId -n "groupId2";
	setAttr ".ihi" 0;
createNode polyMergeVert -n "polyMergeVert1";
	setAttr ".ics" -type "componentList" 2 "vtx[95]" "vtx[217]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".d" 0.001;
	setAttr ".am" yes;
createNode polyTweak -n "polyTweak5";
	setAttr ".uopa" yes;
	setAttr -s 2 ".tk[216:217]" -type "float3"  0 -82.819473 0 0 -82.819473 
		0;
createNode polyMergeVert -n "polyMergeVert2";
	setAttr ".ics" -type "componentList" 2 "vtx[96]" "vtx[216]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".d" 0.001;
	setAttr ".am" yes;
createNode polyAutoProj -n "polyAutoProj3";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "f[218]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".ws" yes;
	setAttr ".t" -type "double3" -0.28620873451232909 1.29032527923584 0.34622287750244141 ;
	setAttr ".s" -type "double3" 0.82822669982910146 0.82822669982910146 0.82822669982910146 ;
	setAttr ".pvt" -type "float3" -0.28620872 1.2903253 0.34622288 ;
	setAttr ".ps" 0.20000000298023224;
	setAttr ".dl" yes;
createNode polyTweakUV -n "polyTweakUV12";
	setAttr ".uopa" yes;
	setAttr -s 10 ".uvtk";
	setAttr ".uvtk[234:239]" -type "float2" 0.013033062 0.18115765  0.013033062 
		0.1490721  0.091904022 0.1490721  0.091904022 0.18115765  0.13557033 0.18115765  
		0.13557033 0.1490721 ;
	setAttr ".uvtk[323:326]" -type "float2" 0.56222612 0.36447659  0.41920069 
		0.31496072  0.7851513 -0.68105501  0.92817646 -0.63153917 ;
createNode polyNormal -n "polyNormal1";
	setAttr ".ics" -type "componentList" 1 "f[218]";
	setAttr ".unm" no;
createNode lambert -n "VendineMachine_Mat";
createNode shadingEngine -n "lambert3SG";
	setAttr ".ihi" 0;
	setAttr -s 4 ".dsm";
	setAttr ".ro" yes;
	setAttr -s 2 ".gn";
createNode materialInfo -n "materialInfo3";
createNode file -n "VendingMachine_Tex";
	setAttr ".ftn" -type "string" "C:/MayaProjects/VendineMachine/textures/vendineMachine.tga";
createNode place2dTexture -n "place2dTexture3";
createNode groupId -n "groupId3";
	setAttr ".ihi" 0;
createNode groupParts -n "groupParts3";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 18 "f[0:21]" "f[23:25]" "f[27:44]" "f[47:50]" "f[55:86]" "f[88:121]" "f[154:156]" "f[158]" "f[160:161]" "f[165:167]" "f[169]" "f[171:173]" "f[181:182]" "f[184:186]" "f[190:192]" "f[194]" "f[199:204]" "f[206:217]";
	setAttr ".irc" -type "componentList" 18 "f[22]" "f[26]" "f[45:46]" "f[51:54]" "f[87]" "f[122:153]" "f[157]" "f[159]" "f[162:164]" "f[168]" "f[170]" "f[174:180]" "f[183]" "f[187:189]" "f[193]" "f[195:198]" "f[205]" "f[218]";
createNode groupId -n "groupId4";
	setAttr ".ihi" 0;
createNode groupId -n "groupId5";
	setAttr ".ihi" 0;
createNode groupParts -n "groupParts4";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "f[218]";
createNode polyTweakUV -n "polyTweakUV13";
	setAttr ".uopa" yes;
	setAttr -s 71 ".uvtk";
	setAttr ".uvtk[219:239]" -type "float2" 1.1920929e-007 -0.055548958  2.3841858e-007 
		-0.055549018  1.7881393e-007 0.18909454  1.7881393e-007 0.18909401  2.9802322e-007 
		-0.33294708  1.1920929e-007 -0.49498323  1.1920929e-007 0.18909413  1.1920929e-007 
		-0.055548899  1.7881393e-007 -0.49498335  1.1920929e-007 0.18909431  5.9604645e-008 
		-0.05554872  1.1920929e-007 -0.33294731  1.1920929e-007 0.18909413  1.1920929e-007 
		-0.055549018  0 -0.33294708  -0.13267384 0.18813589  -0.13267384 0.18813589  -0.13267384 
		0.18813589  -0.13267384 0.18813589  -0.13267384 0.18813589  -0.13267384 0.18813589 ;
	setAttr ".uvtk[241:242]" -type "float2" 1.1920929e-007 -0.10313791  -0.35724521 
		-0.10313803 ;
	setAttr ".uvtk[245]" -type "float2" 5.9604645e-008 -0.10313785 ;
	setAttr ".uvtk[247]" -type "float2" 1.7881393e-007 -0.10313785 ;
	setAttr ".uvtk[249:250]" -type "float2" 0.35724556 -0.10313815  1.1920929e-007 
		0.49498266 ;
	setAttr ".uvtk[253:254]" -type "float2" -0.35724521 0.4949832  2.3841858e-007 
		0.49498278 ;
	setAttr ".uvtk[256]" -type "float2" 5.9604645e-008 0.49498272 ;
	setAttr ".uvtk[258]" -type "float2" 0.35724562 0.49498272 ;
	setAttr ".uvtk[327:365]" -type "float2" 1.1920929e-007 -0.21758509  2.3841858e-007 
		-0.21758515  1.7881393e-007 0.18909454  1.7881393e-007 0.18909401  1.1920929e-007 
		-0.21758509  1.7881393e-007 0.18909401  1.1920929e-007 0.18909413  1.1920929e-007 
		-0.21758503  1.1920929e-007 -0.49498323  1.1920929e-007 -0.10313791  2.9802322e-007 
		-0.49498317  1.1920929e-007 0.49498266  1.7881393e-007 0.18909401  1.1920929e-007 
		-0.33294713  1.1920929e-007 -0.055548958  1.1920929e-007 -0.055548899  1.7881393e-007 
		-0.33294725  0 -0.4949832  1.7881393e-007 -0.10313785  1.1920929e-007 -0.49498343  
		1.1920929e-007 0.18909413  1.1920929e-007 0.18909431  5.9604645e-008 0.49498272  
		1.1920929e-007 -0.33294713  1.1920929e-007 -0.21758503  1.1920929e-007 0.18909413  
		1.1920929e-007 0.18909431  5.9604645e-008 -0.21758485  1.7881393e-007 -0.33294725  
		5.9604645e-008 -0.05554872  1.1920929e-007 -0.33294731  1.7881393e-007 -0.49498335  
		5.9604645e-008 -0.10313785  2.3841858e-007 0.49498278  1.1920929e-007 0.18909413  
		1.1920929e-007 -0.49498343  1.1920929e-007 0.18909431  5.9604645e-008 -0.21758485  
		1.1920929e-007 -0.21758515 ;
	setAttr -s 60 ".nuv[0:59]"  20 31 0.79310536 0.7963531 20 
		32 0.56750834 0.7963531 20 38 0.56750828 0.59301329 20 36 0.79310542 
		0.59301353 23 31 0.79310536 0.7963531 23 36 0.79310542 0.59301353 
		23 165 0.85293138 0.59301341 23 169 0.85293144 0.79635304 47 65 
		0.79310542 0.93505216 47 62 0.79310536 0.73912954 47 67 0.56750828 
		0.93505216 48 64 0.79310536 0.44006914 48 36 0.79310542 0.59301353 
		48 38 0.56750828 0.59301329 49 65 0.79310542 0.93505216 49 31 
		0.79310536 0.7963531 49 169 0.85293144 0.79635304 49 170 0.85293138 
		0.93505228 55 69 0.92475367 0.93505216 55 195 0.85803431 0.73912948 
		55 184 0.85803431 0.93505228 56 35 0.92475367 0.59301347 56 193 
		0.85803425 0.59301341 56 185 0.85803425 0.4400692 57 67 0.56750828 
		0.93505216 57 32 0.56750834 0.7963531 57 31 0.79310536 0.7963531 
		57 65 0.79310542 0.93505216 167 169 0.85293144 0.79635304 167 165 
		0.85293138 0.59301341 167 193 0.85803425 0.59301341 167 196 0.85803431 
		0.79635298 169 170 0.85293138 0.93505228 169 169 0.85293144 0.79635304 
		169 196 0.85803431 0.79635298 169 184 0.85803431 0.93505228 171 170 
		0.85293138 0.93505228 171 168 0.85293138 0.73912948 171 62 0.79310536 
		0.73912954 171 65 0.79310542 0.93505216 172 171 0.85293138 0.44006914 
		172 165 0.85293138 0.59301341 172 36 0.79310542 0.59301353 172 64 
		0.79310536 0.44006914 184 184 0.85803431 0.93505228 184 195 0.85803431 
		0.73912948 184 168 0.85293138 0.73912948 184 170 0.85293138 0.93505228 
		185 185 0.85803425 0.4400692 185 193 0.85803425 0.59301341 185 165 
		0.85293138 0.59301341 185 171 0.85293138 0.44006914 192 196 0.85803431 
		0.79635298 192 193 0.85803425 0.59301341 192 35 0.92475367 0.59301347 
		192 68 0.92475367 0.7963531 194 184 0.85803431 0.93505228 194 196 
		0.85803431 0.79635298 194 68 0.92475367 0.7963531 194 69 0.92475367 
		0.93505216;
createNode groupId -n "groupId6";
	setAttr ".ihi" 0;
createNode groupParts -n "groupParts5";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 17 "f[22]" "f[26]" "f[45:46]" "f[51:54]" "f[87]" "f[122:153]" "f[157]" "f[159]" "f[162:164]" "f[168]" "f[170]" "f[174:180]" "f[183]" "f[187:189]" "f[193]" "f[195:198]" "f[205]";
select -ne :time1;
	setAttr ".o" 1;
select -ne :renderPartition;
	setAttr -s 3 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 3 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
select -ne :lightList1;
select -ne :defaultTextureList1;
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".outf" 8;
select -ne :defaultRenderQuality;
	setAttr ".rfl" 10;
	setAttr ".rfr" 10;
	setAttr ".sl" 10;
	setAttr ".eaa" 0;
	setAttr ".ufil" yes;
	setAttr ".ss" 2;
select -ne :defaultResolution;
	setAttr ".w" 1024;
	setAttr ".h" 768;
	setAttr ".pa" 1;
	setAttr ".dar" 1.3329999446868896;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
select -ne :ikSystem;
	setAttr -s 4 ".sol";
connectAttr "groupId3.id" "VendineMachine_MeshShape.iog.og[3].gid";
connectAttr "lambert3SG.mwc" "VendineMachine_MeshShape.iog.og[3].gco";
connectAttr "groupId5.id" "VendineMachine_MeshShape.iog.og[4].gid";
connectAttr "lambert3SG.mwc" "VendineMachine_MeshShape.iog.og[4].gco";
connectAttr "groupId6.id" "VendineMachine_MeshShape.iog.og[5].gid";
connectAttr "lambert3SG.mwc" "VendineMachine_MeshShape.iog.og[5].gco";
connectAttr "groupParts5.og" "VendineMachine_MeshShape.i";
connectAttr "polyTweakUV13.uvtk[0]" "VendineMachine_MeshShape.uvst[0].uvtw";
connectAttr "groupId4.id" "VendineMachine_MeshShape.ciog.cog[0].cgid";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[0].llnk";
connectAttr ":initialShadingGroup.msg" "lightLinker1.lnk[0].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[1].llnk";
connectAttr ":initialParticleSE.msg" "lightLinker1.lnk[1].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[4].llnk";
connectAttr "lambert3SG.msg" "lightLinker1.lnk[4].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.slnk[0].sllk";
connectAttr ":initialShadingGroup.msg" "lightLinker1.slnk[0].solk";
connectAttr ":defaultLightSet.msg" "lightLinker1.slnk[1].sllk";
connectAttr ":initialParticleSE.msg" "lightLinker1.slnk[1].solk";
connectAttr ":defaultLightSet.msg" "lightLinker1.slnk[4].sllk";
connectAttr "lambert3SG.msg" "lightLinker1.slnk[4].solk";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "VendineMachine_MeshShape1.o" "polyExtrudeFace1.ip";
connectAttr "VendineMachine_MeshShape.wm" "polyExtrudeFace1.mp";
connectAttr "polyTweak1.out" "polyExtrudeFace2.ip";
connectAttr "VendineMachine_MeshShape.wm" "polyExtrudeFace2.mp";
connectAttr "polyExtrudeFace1.out" "polyTweak1.ip";
connectAttr "polyTweak2.out" "polyAutoProj1.ip";
connectAttr "VendineMachine_MeshShape.wm" "polyAutoProj1.mp";
connectAttr "polyExtrudeFace2.out" "polyTweak2.ip";
connectAttr "polyAutoProj1.out" "polyTweakUV1.ip";
connectAttr "polyTweak3.out" "polyMergeUV1.ip";
connectAttr "polyTweakUV1.out" "polyTweak3.ip";
connectAttr "polyMergeUV1.out" "polyTweakUV2.ip";
connectAttr "polyTweakUV2.out" "polyMergeUV2.ip";
connectAttr "polyMergeUV2.out" "polyTweakUV3.ip";
connectAttr "polyTweakUV3.out" "polyMergeUV3.ip";
connectAttr "polyMergeUV3.out" "polyTweakUV4.ip";
connectAttr "polyTweakUV4.out" "polyMergeUV4.ip";
connectAttr "polyMergeUV4.out" "polyMapSewMove1.ip";
connectAttr "polyMapSewMove1.out" "polyTweakUV5.ip";
connectAttr "polyTweakUV5.out" "polyMapSewMove2.ip";
connectAttr "polyMapSewMove2.out" "polyMapSewMove3.ip";
connectAttr "polyMapSewMove3.out" "polyMapSewMove4.ip";
connectAttr "polyMapSewMove4.out" "polyTweakUV6.ip";
connectAttr "polyTweakUV6.out" "polyMapSewMove5.ip";
connectAttr "polyMapSewMove5.out" "polyTweakUV7.ip";
connectAttr "polyTweakUV7.out" "polyMergeUV5.ip";
connectAttr "polyMergeUV5.out" "polyAutoProj2.ip";
connectAttr "VendineMachine_MeshShape.wm" "polyAutoProj2.mp";
connectAttr "polyAutoProj2.out" "polyTweakUV8.ip";
connectAttr "polyTweakUV8.out" "deleteComponent1.ig";
connectAttr "deleteComponent1.og" "deleteComponent2.ig";
connectAttr "deleteComponent2.og" "polyTweakUV9.ip";
connectAttr "polyTweakUV9.out" "polyMapSewMove6.ip";
connectAttr "polyMapSewMove6.out" "polyMapSewMove7.ip";
connectAttr "polyMapSewMove7.out" "polyMapSewMove8.ip";
connectAttr "polyMapSewMove8.out" "polyMapSewMove9.ip";
connectAttr "polyMapSewMove9.out" "polyTweakUV10.ip";
connectAttr "polyTweakUV10.out" "polyMapSewMove10.ip";
connectAttr "polyMapSewMove10.out" "polyMapSewMove11.ip";
connectAttr "polyMapSewMove11.out" "polyTweakUV11.ip";
connectAttr "polyTweakUV11.out" "groupParts1.ig";
connectAttr "groupParts1.og" "groupParts2.ig";
connectAttr "polyTweak4.out" "polyExtrudeEdge1.ip";
connectAttr "VendineMachine_MeshShape.wm" "polyExtrudeEdge1.mp";
connectAttr "groupParts2.og" "polyTweak4.ip";
connectAttr "polyTweak5.out" "polyMergeVert1.ip";
connectAttr "VendineMachine_MeshShape.wm" "polyMergeVert1.mp";
connectAttr "polyExtrudeEdge1.out" "polyTweak5.ip";
connectAttr "polyMergeVert1.out" "polyMergeVert2.ip";
connectAttr "VendineMachine_MeshShape.wm" "polyMergeVert2.mp";
connectAttr "polyMergeVert2.out" "polyAutoProj3.ip";
connectAttr "VendineMachine_MeshShape.wm" "polyAutoProj3.mp";
connectAttr "polyAutoProj3.out" "polyTweakUV12.ip";
connectAttr "polyTweakUV12.out" "polyNormal1.ip";
connectAttr "VendingMachine_Tex.oc" "VendineMachine_Mat.c";
connectAttr "VendingMachine_Tex.ot" "VendineMachine_Mat.it";
connectAttr "VendineMachine_Mat.oc" "lambert3SG.ss";
connectAttr "VendineMachine_MeshShape.iog.og[3]" "lambert3SG.dsm" -na;
connectAttr "VendineMachine_MeshShape.ciog.cog[0]" "lambert3SG.dsm" -na;
connectAttr "VendineMachine_MeshShape.iog.og[4]" "lambert3SG.dsm" -na;
connectAttr "VendineMachine_MeshShape.iog.og[5]" "lambert3SG.dsm" -na;
connectAttr "groupId3.msg" "lambert3SG.gn" -na;
connectAttr "groupId4.msg" "lambert3SG.gn" -na;
connectAttr "lambert3SG.msg" "materialInfo3.sg";
connectAttr "VendineMachine_Mat.msg" "materialInfo3.m";
connectAttr "VendingMachine_Tex.msg" "materialInfo3.t" -na;
connectAttr "place2dTexture3.c" "VendingMachine_Tex.c";
connectAttr "place2dTexture3.tf" "VendingMachine_Tex.tf";
connectAttr "place2dTexture3.rf" "VendingMachine_Tex.rf";
connectAttr "place2dTexture3.mu" "VendingMachine_Tex.mu";
connectAttr "place2dTexture3.mv" "VendingMachine_Tex.mv";
connectAttr "place2dTexture3.s" "VendingMachine_Tex.s";
connectAttr "place2dTexture3.wu" "VendingMachine_Tex.wu";
connectAttr "place2dTexture3.wv" "VendingMachine_Tex.wv";
connectAttr "place2dTexture3.re" "VendingMachine_Tex.re";
connectAttr "place2dTexture3.of" "VendingMachine_Tex.of";
connectAttr "place2dTexture3.r" "VendingMachine_Tex.ro";
connectAttr "place2dTexture3.n" "VendingMachine_Tex.n";
connectAttr "place2dTexture3.vt1" "VendingMachine_Tex.vt1";
connectAttr "place2dTexture3.vt2" "VendingMachine_Tex.vt2";
connectAttr "place2dTexture3.vt3" "VendingMachine_Tex.vt3";
connectAttr "place2dTexture3.vc1" "VendingMachine_Tex.vc1";
connectAttr "place2dTexture3.o" "VendingMachine_Tex.uv";
connectAttr "place2dTexture3.ofs" "VendingMachine_Tex.fs";
connectAttr "polyNormal1.out" "groupParts3.ig";
connectAttr "groupId3.id" "groupParts3.gi";
connectAttr "groupParts3.og" "groupParts4.ig";
connectAttr "groupId5.id" "groupParts4.gi";
connectAttr "groupParts4.og" "polyTweakUV13.ip";
connectAttr "polyTweakUV13.out" "groupParts5.ig";
connectAttr "groupId6.id" "groupParts5.gi";
connectAttr "lambert3SG.pa" ":renderPartition.st" -na;
connectAttr "VendineMachine_Mat.msg" ":defaultShaderList1.s" -na;
connectAttr "place2dTexture3.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "lightLinker1.msg" ":lightList1.ln" -na;
connectAttr "VendingMachine_Tex.msg" ":defaultTextureList1.tx" -na;
// End of vendineMachine.ma
